#topMenu{background-color:#402273}
h1{color:#fff}
#topMenu #logout a{color:#ffc481}
.leftnavContainer{background-color:#402273}
.leftMenuGroupHeading{background-color:#402273;color:#fff;font-weight:700}
.leftMenuGroup{background-color:#402273;padding-left:10px}
.leftMenuGroup a{color:#fff}
.leftMenuGroup a.selected{color:#fff;background-color:#752f8a}
#menuBackground{background-color:#402273}
.portal #menuBackground{background-color:#402273}
.portal #topBar2{background-color:#402273}
.portal #topMenu{background-color:#402273}
.footerContainer{background-color:#402273}
.displayAreaContainer h3,.headerDetails h3{color:#528cd1}
.headingBox,.tabContainer{background-color:#84bddc}
.headingBox .headerDetails h3{color:#042e42}
.headingBox .headerDetails .recordKey{color:#fff}
.headingBox .headerDetails .recordBrackets{color:#fff}
.displayAreaContainer h3,.headerDetails h3,.headerDetails h3 a{color:#528cd1;font-weight:400!important}
.tabAreaHeader{background-color:#fff;color:green}
.tabAreaHeader .headerDetails h3{color:Heading_TextColour}
.workflowHeaderOpen{background-color:#09608c;border-color:#09608c}
.workflowHeaderOpen h3,.workflowHeaderOpen h3 a{color:#fff}
.workflowHeaderOpen .role{color:#fff}
.workflowHeaderOpen .role a{color:#fff}
.captionedListContainer table tr.alternate td,.gridContainer table tr.alternate td{background-color:#ebe4f7}
.fwButton{background-color:#69b32d;color:#fff}
.fileUpload .modalDialogHeader{background-color:#09608c}
